.search{
    position: relative;
    /* width: 350px; */
}
.search-icon{
    position: absolute;
    margin-left: 13px;
  
}
.search-input{
    padding-left: 40px
}
.card-body-text{
    padding: 130px 20px 100px 180px; 
}
.body-img{
    height: 500px;
}
.card-content{
    padding: 80px 200px;
}
.text-price{
    font-weight: bold;
}
.text-price-cancel{
    text-decoration: line-through
}
.img-content{
    width: 35px; 
    border-radius: 50%; 
    margin-right: 10px
}
.footer-content{
    position: relative; 
}
.icon-content{
    position: absolute; 
 right: 16px; 
    top: 22px 
}
.footer-text{
    word-spacing: 20px;
    text-align: right;
}


